body {
	
	margin:0px;
	background:url(images/ccweb_bg.jpg);
	background-color:#8C2A29;
	background-repeat:repeat-x;
	font-family:Tahoma, Verdana, Arial, Helvetica, sans-serif;
	font-size:12px;
}

#wrap{
	width:789px;
	background:#FFFFFF;
	margin-left:auto;
	margin-right:auto;

	background:url(images/ccweb_wrap_bg.jpg);
	margin-top:10px;
	padding-top:0px;
	}


#header{
	width:789px;
	height:276px;
	background:url(images/ccweb_header.jpg);
	}
#nav{

	width:149px;
	margin-left:5px;
	float:left;
	background:none;
	font-family: Tahoma, Verdana, Arial, Helvetica, sans-serif;
	font-size:13px;
	font-weight:bold;
	color:#999999;

	}
#right-menu{
	background:none;
	width:200px;
	height:200px;
	float:right;
	padding-top:20px;
	}
#right-menu a{
	color:#666666;
	font-size:14px;
	text-decoration:none;
	}
#right-menu a:hover{
	color:#990000;
	}
#content{
	float:right;
	background:#fff;
	width:585px;
	font-family: Tahoma, Verdana, Arial, Helvetica, sans-serif;
	text-align:justify;
	font-size:12px;
	padding:8px;
	padding-left:15px;
	margin-right:10px;
	padding-top:0px;
	margin-top:-15px;
	}
#content img{
	padding:5px;

}	
#content ul{
	list-style-image:url(images/ccweb_bullet.jpg);

}
#footer{
	
	background:url(images/ccweb_footer.jpg);
	height:68px;

	margin-left:auto;
	margin-right:auto;
	width:789px;
	}
#subfooter{

	background:none;
	margin-left:auto;
	margin-right:auto;
	width:789px;
	text-align:center;
	padding-top:10px;
		}
#subfooter p, #subfooter a{
	color:#FFFFFF;
	font-family:Geneva, Arial, Helvetica, sans-serif;
	font-size:12px;
	text-align:center;
	margin-top:0px;
	text-decoration:none;
}
#wd{
	font-size:12px;
	padding:0px;
	text-align:center;
	background:none;
	color:#FFFFFF;
	font-family:Geneva, Arial, Helvetica, sans-serif;
	}

small:a{
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:9px;
	}
h1 {
	font: normal 1.9em/1.9em "Trebuchet MS", Arial,  Geneva, sans-serif;
	color:#9A0E0E;
	}
h3{
	font: normal 1.8em/1.8em "Trebuchet MS", Arial, Geneva, sans-serif;
	font-size:18px;
	color:black;
	}
/*menu*/
ul.menu1, ul ul {
	padding:0; 
	margin:0; 
	border:0; 
	list-style-type:none; 
	height:22em; 
	overflow:hidden; 
	background:none; 
	width:11em; 
	text-align:left; 
	color:#fff; 
	border:none;
}
ul.menu1 table {
	border-collapse:collapse; 
	padding:0; 
	margin:0; 
	font-size:1em;
}
ul.menu1 ul {margin-left:1em;}

ul.menu1 li {text-indent:0.5em;}

ul.menu1 li.drop {margin-bottom:-2px;}

ul.menu1 li a, ul.menu1 li a:visited {
	display:block; 
	width:14em; 
	height:2em; 
	line-height:1.9em;
	text-decoration:none; 
	color:#000000;
}
ul.menu1 li a.last, ul.menu1 li a.last:visited {
	display:block; 
	width:14em; 
	height:14em; 
	line-height:2em;
	}
ul.menu1 li ul {display:none;}

ul.menu1 li:hover a, 
ul.menu1 li a:hover {border:0; color:#990000; font-weight:bold;}
ul.menu1 li:hover ul, 
ul.menu1 li a:hover ul {display:block; height:auto; width:13em; margin-top:-1px; font-size:10px;}
ul.menu1 li:hover ul li a, 
ul.menu1 li a:hover ul li a {height:2em; color:#000000; font-weight:normal;}
ul.menu1 li:hover ul li:hover a, 
ul.menu1 li a:hover ul li a:hover { background:#990000; color:#fff;}
  